Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Michael Nielsen 82 posts 361 karma points
    May 15, 2013 @ 11:05
    Michael Nielsen
    0

    Is this Umbraco 6 compatible?

    We have a client who uses this package to retrive som external data, and they wan't to upgrade from 4.7.0 to the latest version 6.

    So does anybody know if this is v6 compatible?

  • Jan Skovgaard 11264 posts 23592 karma points MVP 8x admin c-trib
    May 15, 2013 @ 22:37
    Jan Skovgaard
    0

    Hi Michael

    Unfortunately I don't know if this is compatible with v6.

    I suppose the fastest way to find out is to setup af clean install of v6 and see if the package works on this one. If you choose to do so please take your time to report it as being compatible with v6 on the package page so others can easily see if it works or not :)

    Cheers,
    Jan 

  • All Blonde 86 posts 138 karma points
    Jun 13, 2013 @ 18:24
    All Blonde
    100

    Hi Jan,

    Had a chance to test this on my own skin. It is not compatible with 6.0.5 for sure.

    Will build our own replacement ...

Please Sign in or register to post replies

Write your reply to:

Draft